body div#sfv2_header {
    width: 628px;
}

body div#sfv2_main {
    width: 608px;
    border-radius:0px;
}

body div#sfv2_filter_box {
    width: 608px;
}

body div#sfv2_filter_box div#sfv2_search {
    width: 608px;
}

body div#sfv2_info_box {
    width: 608px;
}

body div#sfv2_info_box div#sfv2_main_info {
    width: 608px;
}

body div#sfv2_filter_box div#sfv2_filter_box_more {
    width: 608px;
}

body div#sfv2_map_canvas {
    width: 608px;
    margin: 0px;
}

body div#sfv2_map {
    width: 608px;
    
}

body div#sfv2_top_shadow, body div#sfv2_bottom_shadow {
    width: 600px;
}

body div#sfv2_filter_box div#sfv2_filter_box_more_content div + div.sfv2_filter_box_more_separator + div + div.sfv2_filter_box_more_separator{
    width: 245px;
    height: 1px;
    float: right;
    clear: both;
}

body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_sub_box_location ul li select {
    width: 250px;    
}
body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_sub_box_location ul li {
    margin-bottom: 7px;    
    width: 290px;
}

body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_sub_box_location ul li select#sfv2_cities_select {
    margin-left: 0px;
}

body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_sub_box_location ul li div#sfv2_search_box, li#sfv2_datepicker_field div#sfv2_datepicker_box, div#sfv2_email_box {
    width: 250px;
}

body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_lft {
    width: 290px;
}

body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_sub_box_type ul {
    display: block;
    width:296px;
}

body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_sub_box_type ul li{
    display: block;
    float:left;
    width:135px;
    clear:none;
}

body div#sfv2_filter_box div#sfv2_filter_box_more_content div.sfv2_filter_box_more_sub_box {
    width: 300px;
}

body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_mid {
    width: 270px;
}

body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_lft, body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_rgt, body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_mid {
    height: 50px;
}

body div#sfv2_filter_box div#sfv2_filter_box_more_content div.sfv2_filter_box_more_sub_box {
    height: 48px;
}

li#sfv2_datepicker_field div#sfv2_datepicker_box {
    width: 100px;
}

body div#sfv2_filter_box div#sfv2_filter_box_more_content div.sfv2_filter_box_more_sub_box {
    width: 250px;
}

body div#sfv2_filter_box div#sfv2_filter_box_more_content div.sfv2_filter_box_more_separator {
    height: 105px;
 }

body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_rgt{
    float: right;
    margin-right: 25px;
    margin-top: 4px;
}

body div#sfv2_filter_box div#sfv2_filter_box_more_content {
	opacity: inherit;	
    height: 200px;
	left: -5px;
}

body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_sub_box_location ul li div#sfv2_search_box input#sfv2_search_input{
    width:230px;
}



body div#sfv2_filter_box div#sfv2_filter_box_more_shadow div#sfv2_toggle_filter div#sfv2_toggle_filter_lft,
body div#sfv2_filter_box div#sfv2_filter_box_more_shadow div#sfv2_toggle_filter div#sfv2_toggle_filter_mid,
body div#sfv2_filter_box div#sfv2_filter_box_more_shadow div#sfv2_toggle_filter  div#sfv2_toggle_filter_rgt {
	display: block;
	background-image: none;
	background-color: #ffffff;
	border-radius: 0 0 5px 5px;
	width: 100px;
	float: left;
	width: 30px;
	height: 25px;
}


body div#sfv2_filter_box div#sfv2_filter_box_more_shadow div#sfv2_toggle_filter div#sfv2_toggle_filter_mid {
	background-image: url(../../CDN/images/sfv3_arrow_up.png);
	background-position: top right;
	background-repeat: no-repeat;
    border-image: none;
    border-left: thin solid #FFFFFF;
    border-radius: 0 0 5px 5px;
    border-right: thin solid #FFFFFF;
    border-top: thin solid #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
    width: auto;
}

div.sfv2_toggle_filter_hide {
	background-image: url(../../CDN/images/sfv3_arrow_up.png);
}
div.sfv2_toggle_filter_show {
	background-image: url(../../CDN/images/sfv3_arrow_up.png);
}

body div#sfv2_filter_box div#sfv2_filter_box_more_shadow div#sfv2_toggle_filter span#sfv2_toggle_filter_text {
	border-top: 1px solid #DCDCDC;
}

body div#sfv2_filter_box div#sfv2_filter_box_more {
	width: 100%;
	left: -5px;
    top: -5px;
}


body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_sub_box_location ul li select{
	border: 2px solid #DCDCDC;
    border-radius: 3px 3px 3px 3px;    
    height: 25px;
}

body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_sub_box_location ul li select#sfv2_cities_select {
	border: 2px solid #DCDCDC;
    border-radius: 3px 3px 3px 3px;
}

body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_sub_box_location ul li div#sfv2_search_box, li#sfv2_datepicker_field div#sfv2_datepicker_box, div#sfv2_email_box
 {
	border: 2px solid #DCDCDC;
}

li#sfv2_datepicker_field a#sfv2_date_filter_ok,
a#sfv2_countries_cities_filter_ok,
a#sfv2_search_input_ok {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	padding: 5px 13px 4px 5px;
	box-shadow: 0;
	-moz-box-shadow: #292929 0 0 1px, #d4d4d4 0 0 1px;
	-webkit-box-shadow: #292929 0 0 1px, #d4d4d4 0 0 1px;
	border: none;
	border-radius: 0px;
	display:block;
	margin-top: 1px;
	margin-left: 3px;
	height: 19px;
	line-height: 19px;
	color: #047403;
	background: url(../../CDN/images/sfv3_arrow_right.png) no-repeat center right;	
	text-decoration: none;	
	box-shadow: inherit;
}

li#sfv2_datepicker_field select#sfv2_hours,
li#sfv2_datepicker_field select#sfv2_mins {
	border: 2px solid #DCDCDC;
	border-radius: 3px 3px 3px 3px;
}

li#sfv2_datepicker_field div#sfv2_datepicker_box, div#sfv2_email_box {
	border: 2px solid #DCDCDC;
	border-radius: 3px 3px 3px 3px;
}

body div#sfv2_search_box input#sfv2_search_input{    
    border: 1px solid #dcdcdc;
}

body a#sfv2_countries_cities_filter_ok, 
div#sfv2_toggle_filter_lft,
div#sfv2_toggle_filter_rgt,
div#sfv2_right_shadow,
div#sfv2_bottom_shadow,
div#sfv2_left_shadow{
    display: none !important;
}

body div#sfv2_search_box {
   width:237px !important;
}

body input#sfv2_search_input {
   width:220px !important;
}

body div#sfv2_filter_box div#sfv2_filter_box_more_shadow div#sfv2_toggle_filter {
	padding: 0px 0px 0px 1px;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0px 4px 2px 2px #888888;
}

